
QGIS Application - Bug report #21525

delete print composer items in german qgis 3.4.5

2019-03-08 03:36 PM - Larissa Junek

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.5 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29341

Description

using the german locale for qgis 3.4.5 under win10:

can't delete print composer elements with the del-Button

Related issues:

Duplicates QGIS Application - Bug report # 17281: Composer shortcuts issues w... Closed 2017-10-15

History

#1 - 2019-03-08 04:04 PM - Giovanni Manghi

- Status changed from Open to Feedback

Hi Larissa, I think this is duplicate of #17281 agree?

#2 - 2019-03-08 04:38 PM - Larissa Junek

I agree

#3 - 2019-03-08 04:38 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

#4 - 2019-03-09 01:34 PM - Jürgen Fischer

- Duplicates Bug report #17281: Composer shortcuts issues when using languages other than english added
